---
group:
  name: 'chenlian-zhou'
  description: ''
  projects:
  - name: 'people_relation_extract'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ccks_triple_extract'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ALBERT_NER'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ccks_triple_extract'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'albert_ner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'people_relation_extract'
    description: ''
    mirrorRelease: false
    topic: ''
  